/*Reset*/
* {box-sizing: border-box; border: 0; padding: 0; margin:0;}

/*Elementos básicos*/
html {font-family: 'Roboto', sans-serif;}
footer {background: #111; padding: 20px 0 80px 0;}
footer p {font-size: 80%; color: lightblue; text-align: justify; text-justify: inter-word;}
footer h4 {color: white;}
h1, h2, h3 {font-family: 'Raleway', sans-serif;color: #375377;}
header h1, header h2 {color: #444; text-align: left; padding: 0 20px;}
img {width: 100%; height: auto;}
p {font-size:16px; line-height: 150%;}
q {font-size: 16px; font-weight: lighter;font-style: italic; line-height: 200%;}
.link {line-height: 100%; color: white; text-decoration: none;}
.link:hover {text-decoration: underline; color: yellow;}
nav {background-color: grey;}

/*Flexbox Mobile First*/
.row {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
}
.column {
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1;
    margin: 30px 0; 
    padding: 0 20px; 
    width: 100%;
    align-content: top;
}

/*Classes & IDs*/
.container {max-width: 1000px; margin:auto;}
.bg-blue {background-color: #375377}
.full-height {height: 100vh;}
.white {color:white;}
.img-book {width: 50%; box-shadow: 0 8px 18px 0 grey; margin: auto; display: block;}
.img-logo {max-width: 100%;}
.center-text {text-align: center;}
#fb-icon {width:24px;}


/*Form*/
form p {font-size: 14px; margin: 10px 10px 0; color: lightblue;}
input, textarea {
    border-radius: 3px;
    width: 100%;
    height: 50px;   
    padding: 0 10px;
    color: #222;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
input[type=text], input[type=email], textarea {display: inline-block; padding: 0px 10px; }
textarea {padding: 15px 10px; display: block; resize: none;height: 150px;}
input[type=submit]{
    width: 100%;
    height: 50px;
    background-color: #4CAF50;
    color:white;
    margin: 20px 0;
    border:none;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
}
input[type=submit]:hover {background-color: #3f9643;}

/*Responsive Desktop*/
/*@media only screen and (min-width: 768px) Pensando en cambiar la regla*/
@media only screen and (orientation: landscape) {
    .row {flex-direction: row;}
    .full-height {height: 350px;}
    footer p {padding: 0 88px 0;}
}
#mail-message{
    position: fixed;
    width: 100%;
    padding: 20px;
    font-weight: bold;
    font-style: italic;
    color: white;
    text-align: center;
}
#mail-message.success{
    background-color: #2dbd34;
}
#mail-message.fail{
    background-color: #880000;
}

/*Coronavirus*/
.ceremonia-link {
    color: #fff;
    text-decoration: none;
}
.dark-link {
    color: #222;
    font-weight: bold;
}
.dark-link:hover {
    color: #000;
}
.covid {
    color: rgb(211, 0, 0);
    background-color: #eee;
    padding: 10px;
}
.audio-player {
    background-color: #444;
    border-radius: 5px;
    padding: 10px;
}
.ceremonia-type {
    box-sizing: border-box;
    display: block;  
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    /*padding: 5px;*/
    border-top: 1px solid #666;
    padding: 0;
    padding-top: 10px;
}
.ceremonia-type:first-of-type {
    border-top: none;
}
.ceremonia-type h3 {
    color: #ddd;
    padding-left: 15px;
    /*border-bottom: 1px solid #888;*/
    padding-bottom: 15px;
}

/* Se puede eliminar
.audio-link {
    overflow: hidden;
    border-top: 2px solid #aaa;
    background-color: #888;
    box-sizing: border-box;
    padding: 10px;
    cursor: pointer;
}
.ceremonia-link {
    background-color: red;
}
.audio-link:hover {
    background-color: #aaa;
    color: #222;
}
*/
.bg-media-section {
    background-color: #ccc;
}

.align-top {
    align-items: flex-start;
}


/*Audio*/
.track-container {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    padding-bottom: 15px;  
}
.track-title {
    color: #aaa;
    font-size: 12px; 
    padding-left: 15px;
}
